## ruby-oembed 0.8.10

=== debian/changelog ===
ruby-oembed (0.8.10-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Oct 2014 14:49:29 +0530

ruby-oembed (0.8.10-1) experimental; urgency=low

  * Initial release (Closes: #711982)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Oct 2014 13:52:33 +0530
