## ruby-oembed 0.8.14

=== debian/changelog ===
ruby-oembed (0.8.14-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jul 2015 16:13:20 +0530

ruby-oembed (0.8.12-1) unstable; urgency=low

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 13:54:37 +0530
