=== debian/control ===
Source: ruby-oembed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oembed.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-oembed.git;a=summary
Homepage: http://github.com/judofyr/ruby-oembed
XS-Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-oembed
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: oEmbed for Ruby
 An oEmbed consumer library written in Ruby, letting you easily get embeddable
 HTML representations of supported web pages, based on their URLs. See
 http://oembed.com for more information about the protocol.
