## ruby-oembed 0.9.0

=== debian/changelog ===
ruby-oembed (0.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:52:23 +0530

ruby-oembed (0.9.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update debhelper compat level to 9
  * debian/control
    + Remove obsolete XS-Testsuite
    + Bump debhelper version to 9
  * Fix Vcs-Browse URL

 -- Abhijith PA <abhijith@openmailbox.org>  Wed, 24 Feb 2016 12:02:49 +0530
