## ruby-oembed 0.10.1

=== debian/changelog ===
ruby-oembed (0.10.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 11:21:25 +0530

ruby-oembed (0.10.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 21:12:54 +0530
