=== debian/control ===
Source: ruby-oembed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oembed.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oembed.git
Homepage: http://github.com/judofyr/ruby-oembed
XS-Ruby-Versions: all

Package: ruby-oembed
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: oEmbed for Ruby
 An oEmbed consumer library written in Ruby, letting you easily get embeddable
 HTML representations of supported web pages, based on their URLs. See
 http://oembed.com for more information about the protocol.
