## ruby-oembed 0.12.0

=== debian/changelog ===
ruby-oembed (0.12.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Drop debian/tests/control and let autodep8 do its job (Closes: #949778)
    - add Testsuite: autopkgtest-pkg-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 25 Jan 2020 10:20:41 -0300

ruby-oembed (0.12.0-2) unstable; urgency=medium

  * Reupload to unstabe
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 14:25:19 +0530

ruby-oembed (0.12.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release

 -- Raju Devidas <rajudev@disroot.org>  Sun, 24 Sep 2017 10:35:50 +0530
