=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby-oembed .*/ruby-oembed-(.*).tar.gz
