=== debian/control ===
Source: ruby-oembed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oembed.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oembed
Homepage: https://github.com/judofyr/ruby-oembed
Testsuite: autopkgtest-pkg-ruby

Package: ruby-oembed
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: oEmbed for Ruby
 An oEmbed consumer library written in Ruby, letting you easily get embeddable
 HTML representations of supported web pages, based on their URLs. See
 http://oembed.com for more information about the protocol.
