=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-oembed .*/ruby-oembed-(.*).tar.gz
